__gnu_pbds::container_traits_base< cc_hash_tag > Struct Template Reference
Extensions » Policy-Based Data Structures » Traits

## Public Types

enum | { order_preserving, erase_can_throw, split_join_can_throw, reverse_iteration }
typedef cc_hash_tag | container_category
typedef point_invalidation_guarantee | invalidation_guarantee

## Detailed Description

### template<>
struct __gnu_pbds::container_traits_base< cc_hash_tag >

Specialization, cc hash.

Definition at line 224 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp